<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <title>Parallax Tutorial</title>

  <!-- Style -->
  <link rel="stylesheet" href="css/main-style.css">
</head>
<body>

  <div class="header">
    <div class="layer layer-bg" data-attribute="0.5"></div>
  </div>

  <!-- Scripts -->
  <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
  <script src="js/app.js"></script>
</body>
</html>
